.ThemeEvents .ListHeader a {
    color:#fff;
}
.ThemeEvents li {
    font-size:14px;
}
.ThemeEvents .EvtHdrLftCol {
    width: 33%;
    float: left;
    min-height: 1px;
}

.ThemeEvents .EvtHdrMdlCol {
    width: 34%;
    float: left;
    min-height: 1px;
    text-align: center;
}

.ThemeEvents .EvtHdrRgtCol {
    width: 33%;
    float: left;
}

.ThemeEvents .Eventtooltipheader, .ThemeEvents .Eventtooltipbody {
    width: 300px;
    z-index: 99;
    font-size: 10px;
    font-family: Arial;
    padding: 5px;
}

.ThemeEvents .Eventtooltipheader {
    border: #42AE48 1px solid;
    background-color: #42AE48;
    color: #fff;
    font-weight: 700;
    font-size: 11px;
}

.ThemeEvents .Eventtooltipbody {
    border-left: #42AE48 1px solid;
    border-right: #42AE48 1px solid;
    border-bottom: #42AE48 1px solid;
    background-color: #fff;
}

    .ThemeEvents .Eventtooltipbody hr {
        width: 100%;
        color: #42AE48;
        background-color: #42AE48;
        height: 1px;
        border: 0;
    }

.ThemeEvents .Event {
    table-layout: fixed;
    width: 100%;
    font-size: 9px;
    color: #000;
    
    text-align: center;
    border-right: #42AE48 2px solid;
    border-top: #42AE48 1px solid;
    border-left: #42AE48 2px solid;
    border-bottom: #42AE48 2px solid;
    white-space: normal;
}

.ThemeEvents .EventTitle, .ThemeEvents .EventTitle td {
    font-weight: 700;
    font-size: 15px;
    width: 100%;
    color: #fff;
    height: 20px;
    text-align: center;
    background-color: #42AE48;
    
    border-bottom: #42AE48 0 solid;
}

.ThemeEvents .EventDayHeader {
    font-weight: 700;
    font-size: 14px;
    height: 16px;
    background-color: #484747;
    color:#fff;
    vertical-align: middle;
    
    border: #ccc 1px solid;
}

.ThemeEvents .EventDay, .ThemeEvents .EventDayEvents, .ThemeEvents .EventWeekendDayEvents {
    font-size: 14px;
    text-align: left;
    height: 100px;
    vertical-align: top;
    
    background-color: #e8eef7;
    border: #ccc 1px solid;
}

    .ThemeEvents .EventDayEvents a, .ThemeEvents .EventDayEvents a:visited, .ThemeEvents .EventDayEvents a:hover, .ThemeEvents .EventWeekendDayEvents a, .ThemeEvents .EventWeekendDayEvents a:visited, .ThemeEvents .EventWeekendDayEvents a:hover {
        font-size: 10px;
        color: red;
        
    }

.ThemeEvents .EventDayScroll {
    width: 100%;
    height: 88%;
    overflow: auto;
    position: static;
    font-weight: bolder;
    background-color: #fff;
    padding:0 2px;
}

.ThemeEvents .EventOtherMonthDay {
    color: gray;
    background-color: #DCDCDC;
}

.ThemeEvents .EventTodayDay {
font-weight: 700;
color: #fff;
background-color: #484747;
border: #484747 2px solid;
}

.ThemeEvents .EventSelectedDay {
    background-color: #42AE48;
    border: #42AE48 2px solid;
    color: #fff;
    font-size: 14px;
}

    .ThemeEvents .EventSelectedDay, .ThemeEvents .EventSelectedDay a, .ThemeEvents .EventSelectedDay a:visited, .ThemeEvents .EventSelectedDay a:hover {
        text-align: left;
    }

.ThemeEvents .EventSelector {
    background-color: #c0c0e0;
}

    .ThemeEvents .EventSelector a, .ThemeEvents .EventSelector a:visited, .ThemeEvents .EventSelector a:hover {
        color: #00f;
        text-decoration: none;
    }

.ThemeEvents .WeekTable table {
    table-layout: auto;
    width: 100%;
    font-size: 10px;
    color: #000;
    
    text-align: center;
    border: #42AE48 1px solid;
}

    .ThemeEvents .WeekTable table td, .ThemeEvents .WeekTable table th {
        border: 0;
        padding: 3px;
    }

.ThemeEvents .WeekItem {
    text-align: center;
    
    font-size: 9px;
    background-color: #FFF;
    font-weight: 400;
    border: #ccc 1px solid;
}

.ThemeEvents .WeekDay {
    font-weight: 700;
    font-size: 9px;
    color: #fff;
    
    background-color: #42AE48;
    text-align: center;
    vertical-align: middle;
    border: #ccc 1px solid;
}

.ThemeEvents .WeekBackground {
    
    font-size: 9px;
    background-color: #fff;
    border: #ccc 1px dotted;
}

.ThemeEvents .WeekTitle {
    
    font-size: 9px;
    color: #fff;
    height: 15%;
    text-align: center;
    background-color: #484747;
    width: 11%;
    border: #ccc 1px solid;
}

.ThemeEvents .WeekOfTitle {
    font-weight: 700;
    font-size: 16px;
    width: 100%;
    
    
    text-align: center;
    vertical-align: middle;
}

.ThemeEvents .WeekNextPrev {
    font-weight: 700;
    
    font-size: 20px;
    width: 100%;
    
    text-align: center;
    vertical-align: middle;
}

.ThemeEvents .WeekRangeheader {
    text-align: center;
    vertical-align: middle;
    
    font-size: 9px;
    background-color: #e8eef7;
    border: none;
}

.ThemeEvents .ListTable {
    width: 100%;
}

.ThemeEvents .ListDate, .ThemeEvents .ListRecurText, .ThemeEvents .ListRecurUntil {
    font-size: 10px;
    
    text-align: left;
    vertical-align: top;
    width: 100px;
}

.ThemeEvents .ListLink {
    font-weight: 700;
    font-size: 10px;
    
    text-align: left;
    vertical-align: top;
}

.ThemeEvents .ListHeader, .ThemeEvents .DetailEnrollGridHeader, .ThemeEvents .EditEnrollGridHeader, .ThemeEvents .EnrollGridHeader {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    background-color: #42AE48;
    
    height: 32px;
    text-align: left;
    vertical-align: middle;
}

.ThemeEvents .DetailEnrollGridHeader, .ThemeEvents .EditEnrollGridHeader, .ThemeEvents .EnrollGridHeader {
    text-align: center;
}

.ThemeEvents .DetailEnrollUser, .ThemeEvents .DetailEnrollDisplay, .ThemeEvents .DetailEnrollDisplay a:link, .ThemeEvents .DetailEnrollEmail, .ThemeEvents .DetailEnrollEmail a:link, .ThemeEvents .DetailEnrollPhone, .ThemeEvents .DetailEnrollApproved, .ThemeEvents .DetailEnrollNo, .ThemeEvents .EditEnrollSelect, .ThemeEvents .EditEnrollUser, .ThemeEvents .EditEnrollDisplay, .ThemeEvents .EditEnrollDisplay a:link, .ThemeEvents .EditEnrollEmail, .ThemeEvents .EditEnrollEmail a:link, .ThemeEvents .EditEnrollPhone, .ThemeEvents .EditEnrollApproved, .ThemeEvents .EditEnrollNo, .ThemeEvents .EditEnrollDate, .ThemeEvents .EditEnrollDate .ThemeEvents .EnrollSelect, .ThemeEvents .EnrollApproved, .ThemeEvents .EnrollNo, .ThemeEvents .EnrollFee, .ThemeEvents .EnrollDate {
    font-size: 14px;
    
    text-align: center;
    vertical-align: top;
    font-weight: 400;
}

.ThemeEvents .ListDuration {
    font-size: 10px;
    
    text-align: center;
    vertical-align: top;
    width: 60px;
}

.ThemeEvents .ListDataGrid, .ThemeEvents .DetailEnrollGrid, .ThemeEvents .EditEnrollGrid, .ThemeEvents .EnrollGrid {
    border-right: #42AE48 2px solid;
    border-top: #42AE48 1px solid;
    border-left: #42AE48 2px solid;
    border-bottom: #42AE48 2px solid;
    background-color: #e8eef7;
}

    .ThemeEvents .ListDataGrid td, .ThemeEvents .DetailEnrollGrid td, .ThemeEvents .EditEnrollGrid td, .ThemeEvents .EnrollGrid td {
        border-color: #ccc;
        border-style: dotted;
        border-width: 1px;
    }

.ThemeEvents .ListEdit {
    text-align: center;
    vertical-align: top;
    width: 1px;
}

.ThemeEvents .EventNextPrev, .ThemeEvents .EventNextPrev a:link, .ThemeEvents .EventNextPrev a, .ThemeEvents .EventNextPrev a:visited, .ThemeEvents .EventNextPrev a:hover {
    font-size: 14px;
    color: #fff;
    padding: 0 .5em;
}

.ThemeEvents .EventWeekendDay, .ThemeEvents .ListAlternate, .ThemeEvents .DetailEnrollGridAlternate, .ThemeEvents .EditEnrollGridAlternate, .ThemeEvents .EnrollGridAlternate {
    background-color: #F5F5F5;
}

.ThemeEvents .ListTitle, .ThemeEvents .ListDescription, .ThemeEvents .ListCustomField1, .ThemeEvents .ListCustomField2, .ThemeEvents .EnrollTitle {
    /*font-size: 10px;*/
    
    text-align: left;
    vertical-align: top;
}

.ThemeEvents .ListCategory, .ThemeEvents .ListLocation, .ThemeEvents .ListLocation a {
    font-size: 10px;
    
    text-align: left;
    vertical-align: top;
    width: 60px;
}

.ThemeEvents .RptTable {
    border-right: #42AE48 2px solid;
    border-top: #42AE48 1px solid;
    border-left: #42AE48 2px solid;
    border-bottom: #42AE48 2px solid;
    background-color: #e8eef7;
    border-collapse: collapse;
    width: 100%;
}

.ThemeEvents .RptRepeater {
    width: 100%;
}

    .ThemeEvents .RptRepeater td {
        border-color: #ccc;
        border-style: dotted;
        border-width: 1px;
    }

.ThemeEvents .RptHeader {
    font-size: 14px;
    font-weight: 700;
    background-color: #42AE48;
    
    height: 32px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.ThemeEvents .RptNormal {
    font-size: 10px;
    
    text-align: left;
    vertical-align: top;
}

.ThemeEvents .RptAlternate {
    background-color: #F5F5F5;
    font-size: 10px;
    
    text-align: left;
    vertical-align: top;
}

.ThemeEvents .RptPagerCurrentPage {
    color: Red;
}

.ThemeEvents .RptPagerHeader td {
    border-color: #ccc;
    border-style: dotted;
    border-width: 1px;
}

.ThemeEvents .DetailReminderDiv, .ThemeEvents .DetailiCalDiv, .ThemeEvents .DetailEnrollDiv, .ThemeEvents .DetailEnrollTableDiv, .ThemeEvents .DetailCommands, .ThemeEvents .DetailEventDetailsDiv1, .ThemeEvents .DetailEventDetailsDiv2, .ThemeEvents .DetailEventDetailsDiv3, .ThemeEvents .DetailEventDetailsDiv4 {
    width: 90%;
    padding-left: 5px;
}

.ThemeEvents .DetailReminderLeft, .ThemeEvents .DetailReminderRight, .ThemeEvents .DetailiCalLeft, .ThemeEvents .DetailiCalRight, .ThemeEvents .DetailEnrollLeft, .ThemeEvents .DetailEnrollRight, .ThemeEvents .DetailContentLeft, .ThemeEvents .DetailContentRight {
    text-align: left;
    float: left;
}

.ThemeEvents .DetailReminderLeft, .ThemeEvents .DetailReminderRight, .ThemeEvents .DetailiCalLeft, .ThemeEvents .DetailiCalRight, .ThemeEvents .DetailEnrollLeft, .ThemeEvents .DetailEnrollRight, .ThemeEvents .DetailEnrollTableLeft, .ThemeEvents .DetailEnrollTableRight, .ThemeEvents .DetailContentLeft, .ThemeEvents .DetailContentRight {
    padding: 5px 0;
}

.ThemeEvents .DetailReminderLeft, .ThemeEvents .DetailiCalLeft, .ThemeEvents .DetailEnrollLeft, .ThemeEvents .DetailContentLeft {
    width: 35%;
}

.ThemeEvents .DetailClear {
    clear: both;
}

.ThemeEvents .IconBar {
    white-space: nowrap;
}

    .ThemeEvents .IconBar img, .ThemeEvents .IconBar input {
        vertical-align: baseline;
    }

.ThemeEvents .TopIconBar {
    width: 33%;
    vertical-align: top;
}

    .ThemeEvents .TopIconBar DIV {
        float: right;
    }

.ThemeEvents .BottomIconBar {
    padding-top: 3px;
}

.ThemeEvents .IconBarPadding {
    padding-right: 2px;
}

.ThemeEvents .EditEvents .TimePicker, .ThemeEvents .EditEvents .DatePicker {
    Display: inline !important;
    float: left;
    margin-bottom: 10px;
}

.ThemeEvents .EditEvents .DatePicker {
    width: 150px !important;
}

.ThemeEvents .EditEvents .cmdDatePicker {
    margin-top: 5px;
}

.ThemeEvents .EvtHdrMdlCol .DatePicker {
    Display: inline-block;
}

.ThemeEvents .EvtDateControls {
    margin-bottom: 5px;
}

.ThemeEvents .RadPicker_Default .riTextBox {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: 20px;
}

.ThemeEvents .SelCategoryTR {
    height: 35px;
}

    .ThemeEvents .SelCategoryTR div {
        vertical-align: middle;
    }

.ThemeEvents .SelCategory span {
    font-weight: 700;
}

html body .ThemeEvents .RadInput_Default .riTextBox.DateFormat, .ThemeEvents .RadComboBox_Default .rcbInput.CategoryFormat {
    font-size: 11px;
    
}

.ThemeEvents .RadComboBox_Default.SelectCategory {
    width: 150px !important;
}

.ThemeEvents ul.dnnActions li.cmdRight {
    float: right;
}

.ThemeEvents .EventSettings .dnnFormItem INPUT[type='text'] {
    min-width: 1px;
}

.ThemeEvents .dnnFormItem .autoWidth LABEL {
    width: auto;
}

.ThemeEvents .dnnFormItem .inputCenter INPUT {
    float: none;
}

.ThemeEvents .EditEvents .dnnFormItem .evtRecWeekDays label, .ThemeEvents .EditEvents .dnnFormItem .evtRecWeekDays input {
    float: none;
    width: auto;
    display: inline;
}

.ThemeEvents .EditEvents .evtShortInputFloat {
    float: none;
    min-width: 1%;
    width: 31px;
}

.ThemeEvents .EditEvents .evtShortInput {
    min-width: 1%;
    width: 31px;
}

.ThemeEvents .EditEvents .evtGridInput {
    float: none;
}

.ThemeEvents .EditEvents .SubHead {
    font-size: inherit;
}

.ThemeEvents .EditEvents .evtRadioTop .dnnRadiobutton {
    vertical-align: top;
}

.ThemeEvents .EditEvents .dnnForm.dnnTextEditor {
    float: left;
    width: auto;
}


.DetailEventDetails4 img {
margin-top: 20px;
}

#divEventDetailsTemplate1 .Head {
font-size: 26px;
padding: 0 0 15px;
}

#divEventDetailsTemplate1 {
padding-left:0;
}

#divEventDetailsTemplate3 .SubHead {
font-weight: bold;
}

.RadToolTip .rtWrapper td.rtWrapperContent {
    padding:0!important;
}

